{
  "format_version": "1.12",
  "minecraft:recipe_furnace": {
    "description": {
    "identifier": "minecraft:furnace_clean_water2"
    },

    
    "tags": ["furnace"],
    "input": "vatonage:dirty_water",
    "output": "vatonage:clean_water"
  }
  
}
